<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables</title>
</head>
<body>
	<h2 align="center">Welcome to the Table Page</h2>

	<div id="navDiv">
		<a href="index.html">Home Page</a>
		<a href="form.html">Form Page</a>
	</div>

	<h3>HTML Entities</h3>
	<p>
		<em>There are reserved characteds in HTML. (e.g. &lt; or &gt;)</em>
	</p>

	<h4>Common HTML Entities</h4>

	<table border="1">
		<thead>
			<tr>
				<th colspan="2">Entity</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<td>&lt;</td>
			<td>lt</td>
			<td>less than</td>	
		</tbody>
	</table>

<hr>
	<table border="1">
		<thead>
			<tr>
				<th>Name</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Honey Citron Tea</td>
				<td>&#x20B1;460</td>
				<td>It is great for coughs</td>
			</tr>
			<tr>
				<td>Authentic Boneless Daing na Bangus</td>
				<td>&#x20B1;225</td>
				<td>Perfectly Marinated</td>
			</tr>
			<tr>
				<td>Squid Ring</td>
				<td>&#x20B1;385</td>
				<td>Perfectly Marinated</td>
			</tr>
			<tr>
				<td>Pork Bulgogi</td>
				<td>&#x20B1;230</td>
				<td>Perfectly Marinated</td>
			</tr>
			<tr>
				<td>Marinated Pork Liempo</td>
				<td>&#x20B1;225</td>
				<td>Perfectly Marinated</td>
			</tr>
		</tbody>
		<tfoot>
			<th>"Footer"</th>	
		</tfoot>
	</table>

	
</body>
</html>